uuid: 21fa70dc-97f2-4f26-b87f-8e77c506e8d9
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18
id: paragraph.preview
label: Preview
description: ''
targetEntityType: paragraph
cache: true
